<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>
  <link href="css/style_2.css" rel="stylesheet">
  <script src="forscrolly.js"></script>

</head>



<body class="over_margins">

<section>
   <div class="row">

     <div class="leftcolumn" style="position:fixed;">
       <a class="iglogo"    href="index.html">

       </a>
     </div>

     <div class="rightcolumn">
       <div class="toppadleft">
        <a href="index.html" style="text-decoration:none;">
          <h5 class="hovy"   >Home</h5>
        </a>

        <a href="aboutme.html" style="text-decoration:none;">
          <h5 class="hovy"   >About Me</h5>
        </a>
       </div>

       <div class="toppadleft2">
         <a href="projects.html" style="text-decoration:none;">
           <h5 class="hovy"   >Projects</h5>
         </a>

         <a href="fabacademy.html" style="text-decoration:none;">
           <h5 class="hovy">Fab Academy</h5>
         </a>
       </div>

      <div class="toppadleft2">
       <a href="journal.html" style="text-decoration:none;">
         <h5 class="hovy activenav"   >Journal</h5>
       </a>

       <h5 class="hovy" style="cursor: pointer" onclick="filterSelection('one')">Term 1</h5>
      </div>

      <div class="toppadleft2">
       <h5 class="headerinvi" style="cursor: default; color=#f0f0f0">-</h5>
       <h5 class="hovy" style="cursor: pointer" onclick="filterSelection('two')">Term 2</h5>
      </div>

      <div class="toppadleft2">
       <h5 class="headerinvi"  style="cursor: default; color=#f0f0f0">-</h5>
       <h5 class="hovy"style="cursor: pointer" onclick="filterSelection('three')">Term 3</h5>
      </div>



       <hr width="100%" size="1" color="#000"/>

         <marquee class="scrolly" behavior="scroll" direction="left" style="padding-left:-100px;">░</marquee>
       <hr width="100%" size="1" color="#000"/>


     </div>

   </div>
</section>




<section>



  <a href="post_3.html">
    <div class="filterDiv one imgcontainer card" id="some-div" style="width: 20%; background-color: yellow;">
        <img class="inage_c" href="post.html" src="images/link.png">
    </div>
  </a>

  <a href="post_3.html">
    <div class="filterDiv one imgcontainer card" id="some-div" style="width: 10%; background-color: blue;">
        <img class="inage_c" href="post.html" src="images/link.png">
    </div>
  </a>

  <a href="post_3.html">
    <div class="filterDiv one imgcontainer card" id="some-div" style="width: 50%; background-color: green;">
        <img class="inage_c" href="post.html" src="images/link.png">
    </div>
  </a>

  <a href="post_3.html">
    <div class="filterDiv one imgcontainer card" id="some-div" style="width: 20%; background-color: red;">
        <img class="inage_c" href="post.html" src="images/link.png">
    </div>
  </a>


<script>
filterSelection("all")
function filterSelection(c) {
  var x, i;
  x = document.getElementsByClassName("filterDiv");
  if (c == "all") c = "";
  for (i = 0; i < x.length; i++) {
    w3RemoveClass(x[i], "show");
    if (x[i].className.indexOf(c) > -1) w3AddClass(x[i], "show");
  }
}

function w3AddClass(element, name) {
  var i, arr1, arr2;
  arr1 = element.className.split(" ");
  arr2 = name.split(" ");
  for (i = 0; i < arr2.length; i++) {
    if (arr1.indexOf(arr2[i]) == -1) {element.className += " " + arr2[i];}
  }
}

function w3RemoveClass(element, name) {
  var i, arr1, arr2;
  arr1 = element.className.split(" ");
  arr2 = name.split(" ");
  for (i = 0; i < arr2.length; i++) {
    while (arr1.indexOf(arr2[i]) > -1) {
      arr1.splice(arr1.indexOf(arr2[i]), 1);
    }
  }
  element.className = arr1.join(" ");
}

// Add active class to the current button (highlight it)
var btnContainer = document.getElementById("myBtnContainer");
var btns = btnContainer.getElementsByClassName("btn");
for (var i = 0; i < btns.length; i++) {
  btns[i].addEventListener("click", function(){
    var current = document.getElementsByClassName("active");
    current[0].className = current[0].className.replace(" active", "");
    this.className += " active";
  });
}
</script>

</section>

<!-- first floating PICTURES -->

<section>
  <div class="rightcolumn fo">
    <hr width="100%" size="1" color="#000"/>
  </div>
</section>


</body>


</html>
